## rust-internet-checksum 0.2.1

=== debian/changelog ===
rust-internet-checksum (0.2.1-0kali1) kali-dev; urgency=medium

  * Initial packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Dec 2024 14:58:28 +0100
