=== debian/control ===
Source: rust-internet-checksum
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Standards-Version: 4.7.0
Vcs-Git: https://gitlab.com/kalilinux/packages/rust-internet-checksum.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rust-internet-checksum
Homepage: https://fuchsia.googlesource.com/fuchsia/+/HEAD/src/connectivity/lib/internet-checksum
X-Cargo-Crate: internet-checksum
Rules-Requires-Root: no

Package: librust-internet-checksum-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-internet-checksum+benchmark-dev (= ${binary:Version}),
 librust-internet-checksum+default-dev (= ${binary:Version}),
 librust-internet-checksum-0-dev (= ${binary:Version}),
 librust-internet-checksum-0+benchmark-dev (= ${binary:Version}),
 librust-internet-checksum-0+default-dev (= ${binary:Version}),
 librust-internet-checksum-0.2-dev (= ${binary:Version}),
 librust-internet-checksum-0.2+benchmark-dev (= ${binary:Version}),
 librust-internet-checksum-0.2+default-dev (= ${binary:Version}),
 librust-internet-checksum-0.2.1-dev (= ${binary:Version}),
 librust-internet-checksum-0.2.1+benchmark-dev (= ${binary:Version}),
 librust-internet-checksum-0.2.1+default-dev (= ${binary:Version})
Description: RFC 1071 checksum computation - Rust source code
 Source code for Debianized Rust crate "internet-checksum"
