=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test internet-checksum 0.2.1 --all-targets --all-features
Features: test-name=rust-internet-checksum:@
Depends: dh-cargo (>= 31), rustc, librust-rand-0.6+default-dev, librust-rand-xorshift-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test internet-checksum 0.2.1 --all-targets --no-default-features --features benchmark
Features: test-name=librust-internet-checksum-dev:benchmark
Depends: dh-cargo (>= 31), rustc, librust-rand-0.6+default-dev, librust-rand-xorshift-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test internet-checksum 0.2.1 --all-targets
Features: test-name=librust-internet-checksum-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rand-0.6+default-dev, librust-rand-xorshift-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test internet-checksum 0.2.1 --all-targets --no-default-features
Features: test-name=librust-internet-checksum-dev:
Depends: dh-cargo (>= 31), rustc, librust-rand-0.6+default-dev, librust-rand-xorshift-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
